<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="MenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>119, 17</value>
  </metadata>
  <metadata name="ToolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="tsi_Customers.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMRJREFUSEuVlntQ
        lGUUxs/uIrgbVwFZVmCDFVgQxkCd1DInNJWITCSRcWq4hGshYKEuousFBBVdTEVxUgzHYIgRJVJEUMGV
        gMULYpiKUQOOSjJMqElkl6fzsfwpyO7Mb96Znfd9znPOeS+fiIb56SNJKrWnNKklRVpKyVkkoR4xqNta
        Ri7PRdTxsJdyE/fRFV7ez2A4nRf+z7NFe1PobKmWULGJcGoLoWYHwbCb0JhHaM4n1O6mJ3HzaDELODAi
        swIUptOiI6sIB5cTzmxW4tJONc5nTcCJ9YQ6vSlI037CsbVUw8IzGZlZAYpWUuG+OMLTygTgahZweStw
        JQOoTcXxdFMm9Xs4q230zMqKVrK4wqwsij6l+obcKcC1bSzM4lezTUF4bNitRs12UyaVmQS5PW1ncTUj
        HnUWhxKoZeB0HAtygNZc4GYej/rBAF0lH+Aol++kjvuzmeBgTXtYOIixGHWA06miUtQlmzJo2wu0HwZu
        fMnZcLkadXhQHI7v0q1Q9AU9EYloLwu/ZlaAu3kBK1H1CZclE2jZYcriWg7QtAm4uAaoS0XXDr+eqLfo
        OAtnMt5m9aB1p18oyiKBhg3smEWbt7C4DjBogQuc2VkNqnXeP7DoQSaKcRp1eYSJn0fajhsoeKMPhtXs
        ONXkWhjPJQFVGuB4JFa961zCU9cyvmaVZ8iJxe3cgBycjAJqEoHqFYOuURkPnIlBb/7UXhup5DDP/ZAZ
        Z5b7ocmiBYFStwfZ3u0oDgHKuVzlS4CyMKDwdWycZFspJcrhuVMZK7MD9GcHzOhMmnjn11g5uir06CnV
        4Lej0TAWa1Hm44C66Y4oVUgfZ0lE2a8QuZhVoue71FP61vv88fe+IDxKcYXB0IgK4y0cqW7CNxHz0Rxi
        j5aFrjDOl+OUjzUyiMotTbtodJn8uc63+Z/8YPx7IBhPM9S4oZmM80nhqJvnhuuh9rgZ7YbL4XI0zHHG
        xVlOOKGUgu+KAxxA9dJM+pNUMx+lqf8b0E9G/65APM2ehN91vuhO8URXohfuxr6K1iUTcDlMjvq3nVE7
        3QE1U+zx9VjJM3eiGA4wfsTzcP9j9y2P0nzxeKs/+jL80bvBDw+1PriXMhE/L/fET8s8cD1CAeMCF1ya
        7YRz0xxQFWiH0glSRBMVsHjwiKXqWKgo617HjtPU6Nb64sEaH3QlT8QvGi+0xyrxY5Qbrr7visZ3xsMw
        yxHVwfY45W+DcpUMfOM1sfiSEbft7VCXhvurvHGPRTuTVej8TIUOjSfuxCjRFu2OlkUKNIe6oD6EyzPD
        EVVBdvhebcN9kKFQIuph8dWM27Db9voMp2rB3a1l7ibX8Urc+sgDbUvd0LpYMVj7RqG5bzoN1v6YrSUH
        sMa3cisUSOgvftayhpr94hcuzI688lXSoqog234jO21b6j4YQChNSwQ39z1XNLCBC3wOBOeHLcT4aoy4
        J5aowtnUAy2jHKnRwl72Gy+mhLljJftXyEQVOpnYqJdJ2vUycWeORHw3nehaPFHNXKIS3jmH2Kpw4QnO
        45hpjPXLTrYQRDidk5lwJoFZw2xkhKt5M5PGJDJLmdmM8KIJa/gGGd0HgFDDMYzd0EI2S56M19DowaPw
        DjsywoMvGU74f/qDdlDyuXPMAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="tsiCustomControls.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABqxJREFUSEt1lntQ
        VNcdxxd8xbSWTpJppkyb2jZO+0fiZDSTtEmYECN9mEmTajQJmigFDGRYnCLWgQ0QRA3hJShZIHFZWHZZ
        YN0H+7p72fcCywKLhIc4DWBFWIUFFGNTicD99nd3wOiY3JnP7Dl7z36/55zf75zfhgnueXJych7esGFD
        8cLCwhOLi4sRq1evjli1atVPwsPDf7pu3bofr1mzJnzt2rWCq1evTgaDwTYa471586ZboVBcIJk7BO7V
        u9uWSqX5YrG4u7i4+LLBYMDk5CRGRkYwPDyMsbExTE1NYXZ2FiSG27dvY2lpCTMzM+jo6EBVVRWXnp7e
        GhMT8zwJPkyEP2BSUVFx49atW7woNzQ0xPGCc3NzIS5evAiXywWn0wmHwwGbzQa73R7qezwe+P1+tLe3
        o7q6msvKyhoWCoXHyOARYvVdI94Ay8/i4gJ3/fp1jI+PY2JiAn19fSGRgYEBDA4OhuDbPT09XHd3N0fi
        HJlxVqsV/OrT0tJukPDryyYhj7CqSvHskRIrWM8ALvx7fMUrJNzYoIS8Tgap9Cyk1RLU1kpRL6+BUl6L
        OlktGpVyNClqUF9XQ2MbkJqaOkea2cSvV1YQVlFRHiyo70ejuQevpppRJLFhcHgSbpcTRafKIBSdwYHM
        aigVMojyyrDlnQo8e6AGBk09XnonH4I/1GBbSj30WhVvMEPCBcSTdw3KT5cE65wBeM6PIqW8F8JCF5ps
        o/C2OhGXVkICjRBs00OrqkP80QoIos5h/d+1sBkbEZ14FoLtzfhzugaMQYOUlJRpEv502SAstEVFhYXB
        b+YXcCUwhXx9AIUNA7Cdn4TX40BihhiCv+gheJ2BuVmJpOxq6jNYH8vCbmrCK8J6CHbYEJ3BwmLU/rDB
        zMw0sPQt7sz/D80dV+C/dAutLjv+kS2F4G9OCN5qA2tQIS1fhsgEBjHZduqrkXW6AcJiA8QKE0xG/YpB
        /n0rKCkpnBR91ooaTRf6hoYB7lss3pmntLSjSlILiUwJk04FjVoFQ7MadrMGVpMG+mbaJosBzhZdaHss
        jBnJyclTJH6/QVHhiYBYcxFK5ks8G6eHQteGS+OTcFLeqxrroVbyGSODTnsOZ8TVeO/wWbwvqiNhI2L2
        U4yiJHjjSCOcNhaJiYnXHjA4cfx4QNcRgLXrEhJKe3G0zIUa81AoyMn/OgXB1loIXtLCrFfhw2wK6h+b
        8MhbavhcJrwQT1v4qg5vivRoc9tWDD65b4uO5eYGwC1gOngN5SwFWfklTL4A/cCOQx9/TlmiheCvJlgZ
        HY7k10HwJyMefZ9Bp9uMl1Mb6J0Vr+Va0U7jExIS+BWcJH7LJ1Aoi/LycgNqSxeujF/F0vzXMPouw/fV
        DTjtLdxhCqpgh5UC7aL9NkJU2oD1ey14JcuOdieLE5VaZFdZoDLY0Op2IT4+fuIBg2O5OROf1najsqEd
        DYYuzH8zh/9+PQeWtXDlEiXSTulQJjNTEE2wsWb43Aw63Cwcdit8rQ54bMbQO297G+Li4sbJ4MR9K/hI
        lDlWzYxAbe/Hix8yaGa8uDw2gRaW5RijDg6LBkbKohYSrzyrwN4jMrydoYS/w4UX91KQn5Pj3Zxm+Lu8
        2L9//4MGmZkZY6OB6/AP/QcffHYBeZ+7UKTohdvBcnFpZXSSJXSSz6HdYUIyfy4oyD97W4tBvxsvJ8kp
        RnrEfWJBr993r8FvVmIgoBvQ29/fh7nZabT0XkNZUy/qbZfgsjHcvqN0cinIYW8Y0NVqgfCkkoJswhOJ
        Fgx0k8E/1RRkB+JLnejv9SM2NnZseYu+M9i6devvKTguvV5Pe38D7p4ROPqCsLMmbq+IvwooyHtc6PSw
        +Oi0Ck8LGaSccaK7w4NzehYutxN95zsxQJPct2/fZTI4TnxnQJ2HqBw+s2vXLilVtqXpIFUwujpMJiNX
        KmnCyS/0UOstlFVWSl0S9lKh6fSi0+eDx+0O1QEZXd3l5eXYs2dPP+l9vGywcqGG8nU98buoqKiszMzM
        m6Ojo2AYhmMtDKwtFjTrtJDL61BZWYmCggKIRKKFgwcPXtm5c6c3Ojpav3nzZnlkZOQXNNHTpHOQiLyr
        fk9jDbV/sWnTpgNJSUlf5ebmcocOHZrevXv3+e3btzNbtmxRbty4URIREVFJfwbENLaUyCPSiURiN7GN
        4GvBQ99nwH+3iniMiCIOE4UEf/QziGQilthBvEA8RfAn9pfE4wRfi39E8PU4dIp/6OFf8gP5H25antGv
        6PPnxKPEBoKf4YoQP/57Bf8PKzyigFBX0GkAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAhFJREFUSEvtVktO
        wlAUfboBl2B04g6cOdYl6B6Ma3DiAnSkY8eGEBPEEBLizAA+PwhBPgpGQCDgB8NHzbGn7aVY6yexzmxy
        kvamOef23Pvu7ZhyrrGRez9uYZFsPi+oLcBXLO8tGcwTBsYVibcS/mFux05WqXlLxBZQaw34gvWu5YZS
        qwamTIGhqp9WKbVuCMyYAsmkhtYfwXg8rnF4qE0b+e7BgUYsphGNakQiGuGwRiiksburEQxqBAJavmBj
        KIAvrpcXoN+3akSBuzug2QRub4FKBSiXgctLIJ8Hslng/HxYg58JvL4Cg8G/wF/XgD57XeJ/r+fUoN0G
        Gg2gVgNuboBSCSgWvykyi8huIaGAz4yzg56eHIFWC6jXgWoVuL52BHI5IJMBUimPLmKGJCKhgM+Mk/zx
        0RFg9u4WLRSAiwsgnQbOzjwEOh2g2/0Ixkl+f+8IkJzZf2bP6amHwMODReQG4zxY9F0OmngvB0yyF3tO
        TjwESEAiNxin57RFBOT0Xl1ZxaX3coKZ/fGxhwAJePzdYJwFpS0iwMyFXMYDvWdxmf3RkYcAP5skbjBO
        v5m1CIySs7BiDbM35qUxOD0EWDCSuME4W5FZi4D0vJBzuIk1zD5hD0VjktrjemV/0dd1yZ0yObvtLBxr
        d3K9cQNRlWP2NyAHueyVaS5mU2TaWhC+gFz20n//28JfF79gMr8BudrqBs0mtkYAAAAASUVORK5CYII=
</value>
  </data>
  <data name="ToolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABRFJREFUSEuVlQlQ
        lGUYx7niKgwDU4nGYXEWgV1WFoNEgijGJA9iJbBMAyZnQ9GMEEVYwBkwhpukGRRBIUUZYBwRQq5dQ0mO
        2Y3wWIFRUnSEFZUkQwX26f9uizrKId/Mb77ruZ/nfV9dnVe44uNlbxgbP8hQqXqkXV1KuZOTS5a+vsH9
        xMTQ7VD/G4y8gplnIswg3nS16OzdW2dRUNwyUlTXTZk5FU/uDQ3TV+t3VuH/amA5I+MZafVRqZlVTwIC
        tnpBcdyRXnT0obaeEdJcN/4h+tR3o9zExIRl8O54IBM6ysk567FnT6lfSEg8J+qHA4H5pa2jTco+8vT0
        T4GCMzCKjc1flXPg1LDG+EOis/eImuElOGT7NQuLud6QMZ3USUpqRXet/CZlF51T7z/aONY3SjQw+BAO
        1pZCyQ+Y74zeP9DQqKBKqZyaHhDlnTinFot39C5b+nGNkZHRVmADOf0JM4iI2LelsLZTLR8i6ntMNKom
        uj9GFJ965NEq342VXl5+we7uK5YvXOi0a7FgWZn0wk36ZLmoA8aOg2TwRVxCSVVU1MFIFgwweNHR7LBv
        U9puPyIagfE+lKBZRdQ4SPQXap6clqfm8YTboPQRar7G1zegb13QhqsRERGNkZGS8oSEo62n6+RjBYW/
        Pg4LS7jG4fCWQNbkackCAqLnxMfnwiTRbVT5934iaR9RVUsnbfsublAgcC0zMDDYDQXXpKSk2PSszNGm
        lmZq+0NBVfV1FBebQxeQfX3XfUKmpyC3Sdt4PU0mGzbEJN9WDRICJlnPv3RmgOg6+uC5bMUFfX39Yoiw
        Zq8Ti8V+KRkZamVXF129cYMudXeTQnmJ9iRlU9jmOBKLI4nLFZRBdgt452kGmzfvLk9JLRha4xfa+p7w
        w5r03OPoAJHz4qUyCP0IPgBzJTEx5ZX19aS4eJE6OjupHZzv6KBDZScot7iEvg4OViHTPMgGgbee68Pr
        byPStfggAdF8vtvBwiOlaj5/STXevx9PVyKRXC6vraW65maqb2ujalCB55Og4vx5ity1a0RXVzcb8u8D
        o+cb/RqLEHDAAmDP5fLizMzeTMTzl2COvb39gtCQkP5j1dVUJpNRFYw3IJPfrlyhhsuX6Qzu4vDwe5BN
        Bw7g//o/d41vC+zOHLIaugE7Pp8vdHNzux4UGEg/FxVRtVxOMqWSmnt7SXHnDilUKqppbydnZ+cayLOg
        bAGzM+XFFo0Jj8fzcnV1HRCJROTt7U0if38qlUpJ0d9PyuFhuoVetd+9S5+JRCpDQ8MC6Hyjrca0DnQc
        HR1XC4XChytXrsT4uZODgwPNnz+fHBYtok3h4WOJWVkUIZGMIvImGD8Mw6yHbA0YTxe9jp2dXaiTk9MT
        Hx8fghPicDhkYWFBenp6Q1AuQTMPw+g+DMc+vKeBcG1JZ01bHhsbm2iBQDDm4eGhidrKyoqMjY3VUGwE
        hYCti/WATYsQ8LQ9e7Z6J0lBz9raOhtNVbu4uGiiNjc3J8jeBL+AXLAVLNXWmY0iGwi290xbc8N58+Yd
        wzhqosYzYdGwU+okYPVNAOxwYbvmtJG+mMAsS0vLOi6Xq4nazMyMRf2n1nAW7iFAAGaDibfkSUqi+Wxq
        avqTra2tJmo0cRCf2P6TD3YAdphYAVaOacswmR8RpuEWfp7WGmZ7/OeAC9iR+dKqnCrgif4xI+6ANZAt
        FFfADvKXDo6ZGh6XZxGy+bUGbE+acROncvwfxtBHajwWGKYAAAAASUVORK5CYII=
</value>
  </data>
</root>